<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="styles.css" type="text/css" rel="stylesheet"/>
    <title>Links</title>
</head>
<body>
    <header>
        <section class="wrapper">
              <nav>
                  <ul>
                      <li><a href="activitat.html">Inicio</a></li>
                      <li><a href="personajes.html">Personajes</a> </li>
                      <li><a href="media.html">Trailer</a></li>
                      <li><a href="Director.html">Director</a></li>
                      <li><a href="links.html">Links</a></li>
                    </ul>
          </nav>
          </section>
      </header>
    <h1>Links con mas informacion de la pelicula</h1>
    <tr>
        <a href="https://es.wikipedia.org/wiki/John_Wick">Wikipedia con mucha informacion</a>
        <br>
        <a href="https://johnwick.fandom.com/wiki/Iosef_Tarasov">foro donde hablan de las 3 peliculas y todos los personajes de johnwick</a>
        
    </tr>
</body>
</html>